Isi

# Fungsi CDateFromUnoDateTime

Mengonversi struct UNO com.sun.star.util.DateTime ke nilai Tanggal.

## Sintaksis:

    CDateFromUnoDateTime(aDateTime)

## Nilai hasil:

Tanggal

## Parameter:

aDateTime: DateTime untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub